<?php

#include '././vendor/autoload.php'; 
require_once('./vendor/autoload.php');

$log = new Monolog\Logger('name');
$log->pushHandler(new Monolog\Handler\StreamHandler('app.log', Monolog\Logger::WARNING));
$log->addWarning('Foo');


use dawood\phpChrome\Chrome; 


$chrome=new Chrome('https://cropmonitor.info/soil-analysis.html?rand=19699&cid=Sample_03&rid=38&stid=Cabbage', '/usr/bin/google-chrome'); 
$chrome->setOutputDirectory(__DIR__); $chrome->useHtmlFile(__DIR__.'/index.html');
print "Pdf successfully generated :".$chrome->getPdf().PHP_EOL;


?>
